Zitat Zitat von j!-n Beitrag anzeigen
Nachdem ich jetzt mal drüberschauen konnte:

1.Das o.g. Problem bzw. die Lösung von j!-n betrifft nicht nur die Templates, sondern auch sehr viele andere veraltete Erweiterungen. DB und Verzeichnisse müssten sauber bereinigt werden, so dass nur das übrig bleibt, was man benötigt. Da ist noch viel "Restmüll" enthalten.

2. PHP 7.3 ist somit momentan auch ungeeignet.

3. Ferner sind "upload_max_filesize" und "post_max_size" zumindest auf gleiche Werte zu stellen!